.border {
    border: 2px solid black;
    margin: 3px;
}

.flex {
    display: flex;
}

.justify-center {
    justify-content: center;
}

.items-center {
    align-items: center;
}

.bg-black {
    background-color: black;
}

.bg-grey {
    background-color: rgb(16, 16, 16);
}

.invert {
    filter: invert(1);
}


.rounded {
    border-radius: 9px;
}

.m1 {
    margin: 10px 5px;
}

.p1 {
    padding: 10px;
}

a {
    color: white;
    text-decoration: none;
}

.svgs {
    width: 34px;
    margin: 0 0 0 15px;
}

.cursor {
    cursor: pointer;
}